Topic: Can SV Pro plugin be used with LightRoom3 v3.3?

I am thinking of buying SimpleViewerPro but want confirmation that it can be used with LightRoom3 v3.3
I already have Airtight Autoviewer plugin which came as a freebie with LightRoom 3
If I do buy SimpleViewerPro, does it come with clear and concise instructions on how to install and activate the plugin in LightRoom3?

Regards
Maarten

Re: Can SV Pro plugin be used with LightRoom3 v3.3?

The SimpleViewer plugin for Lightroom is called TTG SimpleViewer. It is compatible with Adobe Lightroom 3 and above and can be downloaded from this web page.
Instructions for installing the plugin can be found on the same page.
Instructions for upgrading the plugin from SimpleViewer-Standard to SimpleViewer-Pro can be found here.
As the plugin comes bundled with SimpleViewer-Standard (the free version), you can download and try it free before purchasing SimpleViewer-Pro.

Steven Speirs
SimpleViewer Support Team.